<?php
error_reporting(E_ERROR | E_PARSE);

include_once 'Preferences.php';
$con = mysqli_connect(Preferences::BD_SERVER, Preferences::DB_USER_NAME, Preferences::DB_PASSWORD);

$GLOBALS['db_connection'] = $con;

mysqli_select_db($GLOBALS['db_connection'],Preferences::DB_DATABASE_NAME);
